﻿<?xml version="1.0" encoding="utf-8"?>
<VectoOutputMultistep xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vif="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1 V:\VectoCore\VectoCore\Resources\XSD/VectoOutputMultistep.0.1.xsd" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1">
  <PrimaryVehicle>
    <Data id="VIF_P-5e4094b6660e4568b2f3" xsi:type="PrimaryVehicleDataType">
      <Vehicle xsi:type="PEV_Ex_VehicleVIFType">
        <Manufacturer>Generic Truck Manufacturer</Manufacturer>
        <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        <Model>Generic Model</Model>
        <VIN>VEH-1234567890</VIN>
        <Date>2017-02-15T11:00:00Z</Date>
        <LegislativeCategory>M3</LegislativeCategory>
        <ChassisConfiguration>Bus</ChassisConfiguration>
        <AxleConfiguration>4x2</AxleConfiguration>
        <Articulated>false</Articulated>
        <TechnicalPermissibleMaximumLadenMass>20000</TechnicalPermissibleMaximumLadenMass>
        <RetarderType>None</RetarderType>
        <AngledriveType>None</AngledriveType>
        <ZeroEmissionVehicle>true</ZeroEmissionVehicle>
        <ArchitectureID>E2</ArchitectureID>
        <OvcHev>true</OvcHev>
        <vif:ADAS xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:type="ADAS_PEV_Type">
          <PredictiveCruiseControl>1,2,3</PredictiveCruiseControl>
        </vif:ADAS>
        <Components xsi:type="Vehicle_PEV-E2_ComponentsVIFType">
          <ElectricMachine>
            <PowertrainPosition>2</PowertrainPosition>
            <Count>2</Count>
            <ElectricMachineSystem>
              <Data xsi:type="ElectricMachineSystemDataDeclarationType">
                <Manufacturer>a</Manufacturer>
                <Model>a</Model>
                <CertificationMethod>Measured</CertificationMethod>
                <CertificationNumber>token</CertificationNumber>
                <Date>2017-01-01T00:00:00Z</Date>
                <AppVersion>aaaaa</AppVersion>
                <ElectricMachineType>ASM</ElectricMachineType>
                <R85RatedPower>162500</R85RatedPower>
                <RotationalInertia>0.39</RotationalInertia>
                <DcDcConverterIncluded>true</DcDcConverterIncluded>
                <IHPCType>None</IHPCType>
                <VoltageLevel>
                  <Voltage>100</Voltage>
                  <ContinuousTorque>500.00</ContinuousTorque>
                  <TestSpeedContinuousTorque>2069.00</TestSpeedContinuousTorque>
                  <OverloadTorque>750.00</OverloadTorque>
                  <TestSpeedOverloadTorque>2069.00</TestSpeedOverloadTorque>
                  <OverloadDuration>120.00</OverloadDuration>
                  <MaxTorqueCurve>
                    <Entry outShaftSpeed="0.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="41.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="414.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="828.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="1241.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="1655.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="2069.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="2483.00" maxTorque="625.00" minTorque="-625.00" />
                    <Entry outShaftSpeed="2897.00" maxTorque="535.71" minTorque="-535.71" />
                    <Entry outShaftSpeed="3310.00" maxTorque="468.75" minTorque="-468.75" />
                    <Entry outShaftSpeed="3724.00" maxTorque="416.67" minTorque="-416.67" />
                    <Entry outShaftSpeed="4138.00" maxTorque="375.00" minTorque="-375.00" />
                    <Entry outShaftSpeed="4552.00" maxTorque="340.91" minTorque="-340.91" />
                    <Entry outShaftSpeed="4966.00" maxTorque="312.50" minTorque="-312.50" />
                    <Entry outShaftSpeed="5379.00" maxTorque="288.46" minTorque="-288.46" />
                    <Entry outShaftSpeed="5793.00" maxTorque="267.86" minTorque="-267.86" />
                    <Entry outShaftSpeed="6207.00" maxTorque="250.00" minTorque="-250.00" />
                    <Entry outShaftSpeed="6621.00" maxTorque="234.38" minTorque="-234.38" />
                    <Entry outShaftSpeed="7035.00" maxTorque="220.59" minTorque="-220.59" />
                    <Entry outShaftSpeed="7448.00" maxTorque="208.33" minTorque="-208.33" />
                    <Entry outShaftSpeed="7862.00" maxTorque="197.37" minTorque="-197.37" />
                    <Entry outShaftSpeed="8276.00" maxTorque="187.50" minTorque="-187.50" />
                  </MaxTorqueCurve>
                </VoltageLevel>
                <VoltageLevel>
                  <Voltage>1000</Voltage>
                  <ContinuousTorque>500.00</ContinuousTorque>
                  <TestSpeedContinuousTorque>2069.00</TestSpeedContinuousTorque>
                  <OverloadTorque>750.00</OverloadTorque>
                  <TestSpeedOverloadTorque>2069.00</TestSpeedOverloadTorque>
                  <OverloadDuration>120.00</OverloadDuration>
                  <MaxTorqueCurve>
                    <Entry outShaftSpeed="0.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="41.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="414.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="828.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="1241.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="1655.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="2069.00" maxTorque="750.00" minTorque="-750.00" />
                    <Entry outShaftSpeed="2483.00" maxTorque="625.00" minTorque="-625.00" />
                    <Entry outShaftSpeed="2897.00" maxTorque="535.71" minTorque="-535.71" />
                    <Entry outShaftSpeed="3310.00" maxTorque="468.75" minTorque="-468.75" />
                    <Entry outShaftSpeed="3724.00" maxTorque="416.67" minTorque="-416.67" />
                    <Entry outShaftSpeed="4138.00" maxTorque="375.00" minTorque="-375.00" />
                    <Entry outShaftSpeed="4552.00" maxTorque="340.91" minTorque="-340.91" />
                    <Entry outShaftSpeed="4966.00" maxTorque="312.50" minTorque="-312.50" />
                    <Entry outShaftSpeed="5379.00" maxTorque="288.46" minTorque="-288.46" />
                    <Entry outShaftSpeed="5793.00" maxTorque="267.86" minTorque="-267.86" />
                    <Entry outShaftSpeed="6207.00" maxTorque="250.00" minTorque="-250.00" />
                    <Entry outShaftSpeed="6621.00" maxTorque="234.38" minTorque="-234.38" />
                    <Entry outShaftSpeed="7035.00" maxTorque="220.59" minTorque="-220.59" />
                    <Entry outShaftSpeed="7448.00" maxTorque="208.33" minTorque="-208.33" />
                    <Entry outShaftSpeed="7862.00" maxTorque="197.37" minTorque="-197.37" />
                    <Entry outShaftSpeed="8276.00" maxTorque="187.50" minTorque="-187.50" />
                  </MaxTorqueCurve>
                </VoltageLevel>
                <DragCurve>
                  <Entry outShaftSpeed="0.00" dragTorque="-1.77" />
                  <Entry outShaftSpeed="41.38" dragTorque="-1.86" />
                  <Entry outShaftSpeed="413.80" dragTorque="-2.72" />
                  <Entry outShaftSpeed="827.61" dragTorque="-3.66" />
                  <Entry outShaftSpeed="1241.41" dragTorque="-4.61" />
                  <Entry outShaftSpeed="1655.21" dragTorque="-5.55" />
                  <Entry outShaftSpeed="2069.01" dragTorque="-6.50" />
                  <Entry outShaftSpeed="2482.82" dragTorque="-7.45" />
                  <Entry outShaftSpeed="2896.62" dragTorque="-8.39" />
                  <Entry outShaftSpeed="3310.42" dragTorque="-9.34" />
                  <Entry outShaftSpeed="3724.23" dragTorque="-10.29" />
                  <Entry outShaftSpeed="4138.03" dragTorque="-11.23" />
                  <Entry outShaftSpeed="4551.83" dragTorque="-12.18" />
                  <Entry outShaftSpeed="4965.63" dragTorque="-13.12" />
                  <Entry outShaftSpeed="5379.44" dragTorque="-14.07" />
                  <Entry outShaftSpeed="5793.24" dragTorque="-15.02" />
                  <Entry outShaftSpeed="6207.04" dragTorque="-15.96" />
                  <Entry outShaftSpeed="6620.85" dragTorque="-16.91" />
                  <Entry outShaftSpeed="7034.65" dragTorque="-17.86" />
                  <Entry outShaftSpeed="7448.45" dragTorque="-18.80" />
                  <Entry outShaftSpeed="7862.25" dragTorque="-19.75" />
                  <Entry outShaftSpeed="8276.06" dragTorque="-20.69" />
                </DragCurve>
                <Conditioning>
                  <Entry coolantTempInlet="30" coolingPower="5000" />
                </Conditioning>
              </Data>
            </ElectricMachineSystem>
          </ElectricMachine>
          <ElectricEnergyStorage>
            <Battery>
              <StringID>0</StringID>
              <REESS>
                <Data xsi:type="BatterySystemDataType">
                  <Manufacturer>a</Manufacturer>
                  <Model>a</Model>
                  <CertificationMethod>Measured</CertificationMethod>
                  <CertificationNumber>token</CertificationNumber>
                  <Date>2017-01-01T00:00:00Z</Date>
                  <AppVersion>aaaaa</AppVersion>
                  <BatteryType>HPBS</BatteryType>
                  <RatedCapacity>631.15</RatedCapacity>
                  <ConnectorsSubsystemsIncluded>true</ConnectorsSubsystemsIncluded>
                  <JunctionboxIncluded>true</JunctionboxIncluded>
                  <TestingTemperature>20</TestingTemperature>
                  <OCV>
                    <Entry SoC="0" OCV="718.42" />
                    <Entry SoC="10" OCV="746.84" />
                    <Entry SoC="20" OCV="763.14" />
                    <Entry SoC="30" OCV="771.85" />
                    <Entry SoC="40" OCV="776.26" />
                    <Entry SoC="50" OCV="778.61" />
                    <Entry SoC="60" OCV="780.43" />
                    <Entry SoC="70" OCV="782.70" />
                    <Entry SoC="80" OCV="786.19" />
                    <Entry SoC="90" OCV="791.68" />
                    <Entry SoC="100" OCV="800.21" />
                  </OCV>
                  <CurrentLimits>
                    <Entry SoC="0" maxChargingCurrent="1620.00" maxDischargingCurrent="1620.00" />
                    <Entry SoC="100" maxChargingCurrent="1620.00" maxDischargingCurrent="1620.00" />
                  </CurrentLimits>
                </Data>
              </REESS>
              <SOCmin>8</SOCmin>
              <SOCmax>92</SOCmax>
            </Battery>
          </ElectricEnergyStorage>
          <Transmission>
            <Data xsi:type="TransmissionDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck Gearbox</Model>
              <MainCertificationMethod>Standard values</MainCertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <TransmissionType>AMT</TransmissionType>
              <Gears xsi:type="TransmissionGearsVIFType">
                <Gear number="1">
                  <Ratio>8.310</Ratio>
                </Gear>
                <Gear number="2">
                  <Ratio>4.650</Ratio>
                </Gear>
                <Gear number="3">
                  <Ratio>2.750</Ratio>
                </Gear>
              </Gears>
            </Data>
          </Transmission>
          <Axlegear>
            <Data xsi:type="AxlegearDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck AxleGear</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <LineType>Single portal axle</LineType>
              <Ratio>2.640</Ratio>
            </Data>
          </Axlegear>
          <AxleWheels>
            <Data xsi:type="AxleWheelsDataVIFType">
              <Axles>
                <vif:Axle axleNumber="1" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleNonDriven</AxleType>
                  <TwinTyres>false</TwinTyres>
                  <Steered>true</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>275/70 R22.5</Dimension>
                      <RRCDeclared>0.0050</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>A/sq1ng4cqeOyauDUqUEnonRSPch3VCqZDX9Pf3tW1Q=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
                <vif:Axle axleNumber="2" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleDriven</AxleType>
                  <TwinTyres>true</TwinTyres>
                  <Steered>false</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>275/70 R22.5</Dimension>
                      <RRCDeclared>0.0056</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>z+KDXmc5MIezM6RVgfYax5J9Efi0ghciG2/wLLmWaBk=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
              </Axles>
            </Data>
          </AxleWheels>
          <Auxiliaries>
            <Data xsi:type="AUX_PEV_PrimaryBusType">
              <SteeringPump>
                <Technology axleNumber="1">Electric driven pump</Technology>
              </SteeringPump>
              <PneumaticSystem>
                <CompressorDrive>electrically</CompressorDrive>
                <SmartRegenerationSystem>false</SmartRegenerationSystem>
                <AirsuspensionControl>electronically</AirsuspensionControl>
              </PneumaticSystem>
              <HVAC>
                <AdjustableCoolantThermostat>true</AdjustableCoolantThermostat>
              </HVAC>
            </Data>
          </Auxiliaries>
        </Components>
      </Vehicle>
      <InputDataSignature>
        <di:Reference URI="#P31_32_E2_AMT_EDP">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>S6xER9kHVAF7rnj9QyczOfGT2VlLfiaQ/Sh2NHGB7+I=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
      <ManufacturerRecordSignature>
        <di:Reference URI="#MRF-3118ecc70da04d22bd5e">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>VSAaKMGP8JHUYmRAxoYRqvwTIsSLkAv2dKTfDynnx2U=</di:DigestValue>
        </di:Reference>
      </ManufacturerRecordSignature>
      <Results>
        <Status>success</Status>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15758</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.80</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20252</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.81</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15758</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.18</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20252</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.97</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15758</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.78</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20252</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.38</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15709</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.80</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18154</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.07</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16202</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.12</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20976</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">5.43</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16202</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.45</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20976</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.48</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16202</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.03</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">20976</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.78</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16522</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.65</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18967</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.93</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16542</TotalVehicleMass>
            <Payload unit="kg">1095</Payload>
            <PassengerCount>15.42</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.99</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18184</TotalVehicleMass>
            <Payload unit="kg">2737</Payload>
            <PassengerCount>38.56</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.12</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16960</TotalVehicleMass>
            <Payload unit="kg">1263</Payload>
            <PassengerCount>17.79</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">2.79</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">19906</TotalVehicleMass>
            <Payload unit="kg">4209</Payload>
            <PassengerCount>59.29</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.15</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17044</TotalVehicleMass>
            <Payload unit="kg">1347</Payload>
            <PassengerCount>18.97</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.21</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">19065</TotalVehicleMass>
            <Payload unit="kg">3368</Payload>
            <PassengerCount>47.43</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">3.37</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
      </Results>
      <ApplicationInformation>
        <SimulationToolVersion>0.7.10.3071-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
        <Date>2023-05-30T09:36:24.9080962Z</Date>
      </ApplicationInformation>
    </Data>
    <Signature>
      <di:Reference URI="#VIF_P-5e4094b6660e4568b2f3">
        <di:Transforms>
          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </di:Transforms>
        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <di:DigestValue>bIsnvafQaa/zZmCWG5RuHQ6cJ3HeZSylD/mD9PLFIro=</di:DigestValue>
      </di:Reference>
    </Signature>
  </PrimaryVehicle>
</VectoOutputMultistep>